RubyGems Navigation menu

activerecord-spanner-adapter 0.7.0

Rails ActiveRecord connector for Google Spanner Database

Versions:

  1. 0.7.0 - October 04, 2021 (1.89 MB)
  2. 0.6.0 - September 10, 2021 (1.88 MB)
  3. 0.5.0 - August 31, 2021 (1.88 MB)
  4. 0.3.0 - August 03, 2017 (13.5 KB)
  5. 0.1.0 - March 09, 2017 (12.5 KB)

Runtime Dependencies (2):

Development Dependencies (12):

Owners:

Pushed by:

Authors:

  • Google LLC

SHA 256 checksum:

e2b98174f658dc98bed05d8e6dc5dc62c6690148e20d6dd928f1c5e7b5ac6b20

Total downloads 4,188

For this version 386

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5

Links: